Apple vydal bezpečnostní aktualizaci

Apple opravil kritickou chybu (CVE-2018-4124), která mohla způsobit rozbití aplikace, popřípadě pád celého operačního systému. Útočník mohl chybu zneužít tak, že by oběti zaslal jeden ze dvou unikodových znaků. Zranitelnost je již opravena ve verzích 11.2.6 pro iOS a pro macOS ve verzích 10.13.3.